Package Details: arandr-indicator-git 2:2.0.0+12.r27.20230916.74fdcfb-2

Git Clone URL: https://aur.archlinux.org/arandr-indicator-git.git (read-only, click to copy)
Package Base: arandr-indicator-git
Description: Quick and simple tray icon menu for changing the monitor layout.
Upstream URL: https://github.com/denilsonsa/arandr-indicator
Licenses: custom: BSD
Conflicts: arandr-indicator
Provides: arandr-indicator
Submitter: thiagowfx
Maintainer: dreieck
Last Packager: dreieck
Votes: 9
Popularity: 0.166672
First Submitted: 2015-01-04 05:28 (UTC)
Last Updated: 2023-11-01 09:27 (UTC)

Dependencies (6)

Required by (0)

Sources (2)

Latest Comments

1 2 Next › Last »

dreieck commented on 2023-03-10 12:15 (UTC)

@milkii: Thanks for reporting, fixed.

However, please do not flag out of date when upstream has gone. Flagging out of date is to report that there is a new version (which is not applicable to -git-packages in general).

If there are other problems with the package, please just use the comment function here.

Regards!

milkii commented on 2023-03-09 18:56 (UTC)

https://github.com/AdrianVollmer/arandr-indicator has gone

jackrabbit128 commented on 2022-03-07 18:08 (UTC)

The pygtk dependency appears to have become unnecessary now.

dreieck commented on 2022-02-26 15:23 (UTC) (edited on 2022-02-26 15:42 (UTC) by dreieck)

I now moved to the Python 3 port. Thanks @MarsSeed for mentioning this. But I think this was not worth an "out of date" notification, because the original source did not update but it is a third party fork and modification.

MarsSeed commented on 2022-02-14 05:13 (UTC)

There is an experimental fork that ports it to Python 3:

https://github.com/AdrianVollmer/arandr-indicator/tree/port-python3

marcinse commented on 2021-11-24 14:59 (UTC)

I opened an issue in the source project to move to Python 3.

bader commented on 2021-11-04 17:15 (UTC)

The package dependency python2-xdg does not exist anymore

dreieck commented on 2018-02-12 13:01 (UTC)

Adopted and fixed.

thiagowfx commented on 2018-01-17 07:51 (UTC)

I don't use this package anymore, so feel free to update it if you want to. I'll orphan it.

dreieck commented on 2018-01-16 10:45 (UTC)

It depends on python2-libappindicator. Please add it to the dependencies.

I did not have python2-libappindicator installed, and launching arandr-indicator did lead to

Traceback (most recent call last): File "/sbin/arandr-indicator", line 36, in <module> import appindicator ImportError: No module named appindicator</module>

After installing python2-libappindicator, it worked fine.